@charset "UTF-8";
.pplist{
  counter-reset: number 0;
}
.pplist > div:not(:last-of-type){
  margin-bottom: 4rem;
}
.pplist > div{
  counter-increment: number 1;
}
.pplist > div > dt{
  background: #7EB0E3;
  border-radius: 6px;
  color: #fff;
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 1rem;
  padding: 1rem 1rem 1rem 4rem;
  position: relative;
}
.pplist > div > dt::before{
  content: counter(number) ".";
  position: absolute;
  top: 1rem;
  left: 1.5rem;
}
.pplist > div:last-of-type > dt::before{
  left: 1rem;
}
.pplist .teigi,
.pplist ul{
  background: #edf6ff;
  border-radius: 6px;
  margin-top: 1rem;
  padding: 2rem;
}
.pplist .con{
  background: #edf6ff;
  border: 2px solid #7EB0E3;
  border-radius: 6px;
  margin: 1rem 0;
  max-width: 330px;
  padding: 2rem 3rem;
}
.pplist .con p:first-of-type{
  font-size: 2.2rem;
  font-weight: bold;
}
.pplist .con p a{
  color: #7EB0E3;
  font-size: 3.4rem;
  font-weight: bold;
  line-height: 1.4;
}
@media only screen and (max-width: 1180px) {
  
}
@media only screen and (max-width: 1024px) {
  
}
@media only screen and (max-width: 820px) {
  
}
@media only screen and (max-width: 768px) {
  
}
@media only screen and (max-width: 767px) {
  .pplist .con{
    padding: 2rem 1rem;
    text-align: center;
  }
}